﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Extended.Wpf.Toolkit" version="3.5.0" targetFramework="net472" />
  <package id="HarfBuzzSharp" version="2.6.1.4" targetFramework="net472" />
  <package id="OxyPlot.SkiaSharp" version="2.1.0-unstable.1461" targetFramework="net472" />
  <package id="OxyPlot.SkiaSharp.Wpf" version="2.1.0-unstable.1461" targetFramework="net472" />
  <package id="OxyPlot.Wpf.Shared" version="2.1.0-unstable.1461" targetFramework="net472" />
  <package id="SkiaSharp" version="1.68.3" targetFramework="net472" />
  <package id="SkiaSharp.HarfBuzz" version="1.68.3" targetFramework="net472" />
  <package id="SkiaSharp.Views.Desktop.Common" version="1.68.3" targetFramework="net472" />
  <package id="System.Buffers" version="4.4.0" targetFramework="net472" />
  <package id="System.Memory" version="4.5.3" targetFramework="net472" />
  <package id="System.Numerics.Vectors" version="4.4.0" targetFramework="net472" />
  <package id="System.Runtime.CompilerServices.Unsafe" version="4.5.2" targetFramework="net472" />
  <package id="gong-wpf-dragdrop" version="2.3.2" targetFramework="net472" />
  <package id="Microsoft.SDK.Expression.Blend" version="1.0.0" targetFramework="net472" />
  <package id="OxyPlot.Core" version="2.1.0-unstable.1461" targetFramework="net472" />
  <package id="Roslynator.Analyzers" version="3.2.0" targetFramework="net472" developmentDependency="true" />
  <package id="StyleCop.Analyzers" version="1.1.118" targetFramework="net472" developmentDependency="true" />
</packages>